<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">44.972999572754</MDI>
      <MDI key="STATISTICS_MEAN">29.114524661513</MDI>
      <MDI key="STATISTICS_MINIMUM">7.9920001029968</MDI>
      <MDI key="STATISTICS_STDDEV">5.1828868153319</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
